import 'package:flutter/widgets.dart';

class Space extends StatelessWidget {
  final double width;
  final double height;

  Space({this.width = 0, this.height = 0});

  @override
  Widget build(BuildContext context) {
    if (width > 0) {
      return SizedBox(
        width: width,
      );
    } else {
      return SizedBox(
        height: height,
      );
    }
  }
}
